File apache2-mod_authnz_external-3_2.changes of Package apache2-mod_authnz_external

-------------------------------------------------------------------
Sun Oct  4 13:47:50 UTC 2015 - pgajdos@suse.com

- module is compatible only with Apache 2.2

-------------------------------------------------------------------
Fri Sep 25 14:17:22 UTC 2015 - pgajdos@suse.com

- test module with %apache_test_module_curl

-------------------------------------------------------------------
Thu Jul 16 07:22:02 UTC 2015 - pgajdos@suse.com

- Requries: %{apache_suse_maintenance_mmn}
  This will pull this module to the update (in released distribution) 
  when apache maintainer thinks it is good (due api/abi changes).

-------------------------------------------------------------------
Mon Nov 10 09:26:38 UTC 2014 - pgajdos@suse.com

- call spec-cleaner
- use apache rpm macros

-------------------------------------------------------------------
Mon Apr 28 13:12:08 UTC 2014 - asvetter@cip.physik.uni-wuerzburg.de

- add -3_2 to distinguish from newest version


-------------------------------------------------------------------
Sun Feb 17 22:57:46 UTC 2013 - pieter@hollants.com

- update to version 3.2.6 (latest version for Apache 2.2):
  - Rewrite of external authenticator launching code to use Apache's
    cross-OS process/thread library
  - Support for AuthExternalContext and GroupExternalError directives
  - Dropped RADIUS code due to licensing issues
  - AuthExternal now supports calling multiple authenticators
  - Correct SQL injection flaw in sample MySQL authenticator
  - Improved documentation and cleanups

-------------------------------------------------------------------
Tue Jun 10 10:44:47 CEST 2008 - poeml@suse.de

- build service supports the debuginfo flag in metadata now; remove
  debug_package macro from the specfile therefore.

-------------------------------------------------------------------
Fri Apr 28 14:41:07 CEST 2006 - mrueckert@suse.de

- Initial package of version 3.1.0